# staff-manager-feature-info-brief-description

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-brief-description` to execute the unit tests.
